Hlavní navigace

Google Chrome pro Linux má ochranu před cross-site scripting

Sdílet

Adam Štrauch 14. 9. 2009

Do vývojářského kanálu bylo uvolněno další vydání prohlížeče Google Chrome pro Linux a Mac OS X. Aktuální verze je 4.0.207.0 a nově přináší ochranu před útoky typu cross-site scripting. Používá k tomu tzv. „Reflective XSS protection“. Každý skript je před provedením zkontrolován jestli se náhodou neobjevil v požadavku, kterým byla vygenerována stránka. Pokud ano, je provádění skriptu zablokováno.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.